Skip to main content
GET
Get Holdout by Id

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string<string>
required

The project key

environmentKey
string<string>
required

The environment key

holdoutId
string<string>
required

The holdout experiment ID

Response

Holdout response

_id
string
required
status
enum<string>
required
Available options:
created,
enabled,
running,
ended
holdoutAmount
string
required

The percentage of traffic allocated to this holdout.

createdAt
integer<int64>
required
updatedAt
integer<int64>
required
baseExperiment
object
required
description
string
experiments
object[]